local fn = _gn(0xDC3A310219E5DA62)
--- IS_SPHERE_VISIBLE_TO_PLAYER
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.IsSphereVisibleToPlayer(p0, p1, p2, p3, p4, p5)
	return _in2(fn, p0, p1, p2, p3, p4, p5, _r)
end
